<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="64d01073-d69f-446c-a6e4-2965746e0fb3MusicUserIsBrandProfile" value="0" />
    <set name="64d01073-d69f-446c-a6e4-2965746e0fb3MusicBusinessProfileIds" />
    <int name="64d01073-d69f-446c-a6e4-2965746e0fb31" value="0" />
</map>
